<?php
/**
 *  Podcaster Radio: Block Patterns
 *
 * @package  Podcaster Radio
 * @since   1.0.0
 */

/**
 * Register Block Pattern Category.
 */
if ( function_exists( 'register_block_pattern_category' ) ) {

	register_block_pattern_category(
		'podcaster-radio',
		array( 'label' => __( 'Podcaster Radio', 'podcaster-radio' ) )
	);
}

/**
 * Register Block Patterns.
 */
if ( function_exists( 'register_block_pattern' ) ) {
	register_block_pattern(
		'podcaster-radio/banner-section',
		array(
			'title'      => __( 'Banner Section', 'podcaster-radio' ),
			'categories' => array( 'podcaster-radio' ),
			'content'    => "<!-- wp:cover {\"url\":\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-image.png\",\"id\":3406,\"dimRatio\":0,\"minHeight\":480,\"minHeightUnit\":\"px\",\"align\":\"full\",\"className\":\"podcaster-radio-banner-section\"} -->\n<div class=\"wp-block-cover alignfull podcaster-radio-banner-section\" style=\"min-height:480px\"><span aria-hidden=\"true\" class=\"wp-block-cover__background has-background-dim-0 has-background-dim\"></span><img class=\"wp-block-cover__image-background wp-image-3406\" alt=\"\" src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/banner-image.png\" data-object-fit=\"cover\"/><div class=\"wp-block-cover__inner-container\"><!-- wp:columns {\"className\":\"podcaster-radio-banner-section-column mx-lg-5  px-lg-5 mx-md-5\"} -->\n<div class=\"wp-block-columns podcaster-radio-banner-section-column mx-lg-5  px-lg-5 mx-md-5\"><!-- wp:column -->\n<div class=\"wp-block-column\"><!-- wp:heading {\"level\":1} -->\n<h1>Easy To Listen Any Time And Any Where.</h1>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph -->\n<p>&nbsp;Lorem ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"5px\"},\"color\":{\"background\":\"#12aff5\"},\"typography\":{\"fontSize\":\"15px\"}},\"className\":\"podcaster-radio-banner-section-button\"} -->\n<div class=\"wp-block-button has-custom-font-size podcaster-radio-banner-section-button\" style=\"font-size:15px\"><a class=\"wp-block-button__link has-background\" style=\"border-radius:5px;background-color:#12aff5\">Explore All</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:column -->\n\n<!-- wp:column -->\n<div class=\"wp-block-column\"></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div></div>\n<!-- /wp:cover -->",
		)
	);
    
    register_block_pattern(
		'podcaster-radio/track-player-section',
		array(
			'title'      => __( 'Track Player Section', 'podcaster-radio' ),
			'categories' => array( 'podcaster-radio' ),
			'content'    => "<!-- wp:group {\"className\":\"podcaster-radio-audio-section\"} -->\n<div class=\"wp-block-group podcaster-radio-audio-section\"><!-- wp:columns {\"className\":\"podcaster-radio-audio-colum-section\"} -->\n<div class=\"wp-block-columns podcaster-radio-audio-colum-section\"><!-- wp:column {\"width\":\"20.33%\",\"className\":\"podcaster-radio-audio-image-section\"} -->\n<div class=\"wp-block-column podcaster-radio-audio-image-section\" style=\"flex-basis:20.33%\"><!-- wp:image {\"id\":3525,\"sizeSlug\":\"full\",\"linkDestination\":\"none\",\"className\":\"ms-5\"} -->\n<figure class=\"wp-block-image size-full ms-5\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/playlist.png\" alt=\"\" class=\"wp-image-3525\"/></figure>\n<!-- /wp:image --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"width\":\"80.33%\",\"className\":\"podcaster-radio-audio-control ms-5\"} -->\n<div class=\"wp-block-column podcaster-radio-audio-control ms-5\" style=\"flex-basis:80.33%\"><!-- wp:paragraph {\"style\":{\"color\":{\"text\":\"#222222\"},\"typography\":{\"fontSize\":\"16px\"}}} -->\n<p class=\"has-text-color\" style=\"color:#222222;font-size:16px\">LOREM IPSUM</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"},\"color\":{\"text\":\"#6a6a6a\"}}} -->\n<p class=\"has-text-color\" style=\"color:#6a6a6a;font-size:15px\">Audio</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:audio {\"id\":3446} -->\n<figure class=\"wp-block-audio\"><audio controls src=\"http://localhost/vw-themes/wp-content/uploads/2022/09/sample-3s-2.mp3\"></audio></figure>\n<!-- /wp:audio --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);

	register_block_pattern(
		'podcaster-radio/services-section',
		array(
			'title'      => __( 'Services Section', 'podcaster-radio' ),
			'categories' => array( 'podcaster-radio' ),
			'content'    => "<!-- wp:group {\"className\":\"podcaster-radio-series-section pt-5\"} -->\n<div class=\"wp-block-group podcaster-radio-series-section pt-5\"><!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"15px\"}},\"textColor\":\"black\"} -->\n<p class=\"has-black-color has-text-color\" style=\"font-size:15px\">LISTEN TO THE COMPLETE SERIES</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading {\"style\":{\"typography\":{\"fontSize\":\"30px\"},\"color\":{\"text\":\"#12aff5\"}},\"className\":\"pb-4\"} -->\n<h2 class=\"pb-4 has-text-color\" style=\"color:#12aff5;font-size:30px\">PODCAST SERIES</h2>\n<!-- /wp:heading -->\n\n<!-- wp:columns -->\n<div class=\"wp-block-columns\"><!-- wp:column {\"className\":\"podcaster-radio-series-column-section\"} -->\n<div class=\"wp-block-column podcaster-radio-series-column-section\"><!-- wp:image {\"id\":3463,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/podcast-image1.png\" alt=\"\" class=\"wp-image-3463\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"podcaster-radio-series-text-section\"} -->\n<div class=\"wp-block-group podcaster-radio-series-text-section\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"22px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\"}},\"textColor\":\"white\"} -->\n<h3 class=\"has-white-color has-text-color\" style=\"font-size:22px;font-style:normal;font-weight:700;text-transform:uppercase\">Cook With Dixxi</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"5px\"},\"color\":{\"background\":\"#12aff5\"},\"typography\":{\"fontSize\":\"15px\"}},\"className\":\"podcaster-radio-series-section-button\"} -->\n<div class=\"wp-block-button has-custom-font-size podcaster-radio-series-section-button\" style=\"font-size:15px\"><a class=\"wp-block-button__link has-background\" style=\"border-radius:5px;background-color:#12aff5\">Episodes</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"podcaster-radio-series-column-section\"} -->\n<div class=\"wp-block-column podcaster-radio-series-column-section\"><!-- wp:image {\"id\":3463,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/podcast-image2.png\" alt=\"\" class=\"wp-image-3463\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"podcaster-radio-series-text-section\"} -->\n<div class=\"wp-block-group podcaster-radio-series-text-section\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"22px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\"}},\"textColor\":\"white\"} -->\n<h3 class=\"has-white-color has-text-color\" style=\"font-size:22px;font-style:normal;font-weight:700;text-transform:uppercase\">Cook With Dixxi</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"5px\"},\"color\":{\"background\":\"#12aff5\"},\"typography\":{\"fontSize\":\"15px\"}},\"className\":\"podcaster-radio-series-section-button\"} -->\n<div class=\"wp-block-button has-custom-font-size podcaster-radio-series-section-button\" style=\"font-size:15px\"><a class=\"wp-block-button__link has-background\" style=\"border-radius:5px;background-color:#12aff5\">Episodes</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column -->\n\n<!-- wp:column {\"className\":\"podcaster-radio-series-column-section\"} -->\n<div class=\"wp-block-column podcaster-radio-series-column-section\"><!-- wp:image {\"id\":3463,\"sizeSlug\":\"full\",\"linkDestination\":\"none\"} -->\n<figure class=\"wp-block-image size-full\"><img src=\"" . esc_url(get_template_directory_uri()) . "/inc/block-patterns/images/podcast-image3.png\" alt=\"\" class=\"wp-image-3463\"/></figure>\n<!-- /wp:image -->\n\n<!-- wp:group {\"className\":\"podcaster-radio-series-text-section\"} -->\n<div class=\"wp-block-group podcaster-radio-series-text-section\"><!-- wp:heading {\"level\":3,\"style\":{\"typography\":{\"fontSize\":\"22px\",\"fontStyle\":\"normal\",\"fontWeight\":\"700\",\"textTransform\":\"uppercase\"}},\"textColor\":\"white\"} -->\n<h3 class=\"has-white-color has-text-color\" style=\"font-size:22px;font-style:normal;font-weight:700;text-transform:uppercase\">Cook With Dixxi</h3>\n<!-- /wp:heading -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}},\"textColor\":\"white\"} -->\n<p class=\"has-white-color has-text-color\" style=\"font-size:14px\">Lorem ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been </p>\n<!-- /wp:paragraph -->\n\n<!-- wp:buttons -->\n<div class=\"wp-block-buttons\"><!-- wp:button {\"style\":{\"border\":{\"radius\":\"5px\"},\"color\":{\"background\":\"#12aff5\"},\"typography\":{\"fontSize\":\"15px\"}},\"className\":\"podcaster-radio-series-section-button\"} -->\n<div class=\"wp-block-button has-custom-font-size podcaster-radio-series-section-button\" style=\"font-size:15px\"><a class=\"wp-block-button__link has-background\" style=\"border-radius:5px;background-color:#12aff5\">Episodes</a></div>\n<!-- /wp:button --></div>\n<!-- /wp:buttons --></div>\n<!-- /wp:group -->\n\n<!-- wp:paragraph {\"style\":{\"typography\":{\"fontSize\":\"14px\"}}} -->\n<p style=\"font-size:14px\"> </p>\n<!-- /wp:paragraph --></div>\n<!-- /wp:column --></div>\n<!-- /wp:columns --></div>\n<!-- /wp:group -->",
		)
	);
}